Bug 8616 - Installation problems on notebook
Installation problems on notebook
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-19 11:48 EST by Megan Gentry
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-10 11:29:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Megan Gentry 2000-01-19 11:48:20 EST
System:
 Digital Hinote CT475
 i486, 75 Mhz
 20 Mbyte memory
 1.35 Gbyte disk
 CT65540 graphics chipset
 NE2000 compatible PCMCIA ethernet card

I have successfully installed and used RHL 6.0 on this machine (modulo a bug in kde
which causes the system to hard hang on the first mouse movement). Installation was
done using the bootnet/pcmcia disks and NFS.

I went to install RHL 6.1 on this machine using the same method and found that after
I specified the graphics chipset, the machine encountered an exception.

I went to the errata and updates page and found that there were new disk images
and installer updates. I made new installation disks and tried the installation again,
only to get what appears to be the same exception:

Traceback (innermost last):
 File /usr/bin/anaconda.real, line 225, in ?
 intf.run(todo, test= test)
 File /tmp/lib/python1.5/site-packages/text.py, line 1000, in run
 rc= apply (step[1](), step[2])
 File /tmp/lib/python1.5/site-packages/text.py, line 534, in __call__
 todo.x.setVidcard (card)
 File /tmp/lib/python1.5/site-packages/xf86config.py, line 154, in setVidcard
 self.server= self.vidCards[0][SERVER]
 KeyError: SERVER
Comment 1 Jay Turner 2000-02-10 11:28:59 EST
This bug should be fixed in the latest version of the installer (available in
beta release)  Please reopen this bug if you continue to have problems.

Note You need to log in before you can comment on or make changes to this bug.